=== debian/changelog ===
debian-zh-faq (1.6) unstable; urgency=low

  * Add Build-Depends: tetex-extra. (closes:Bug#133071)

 -- Yu Guanghui <ygh@debian.org>  Sat,  9 Feb 2002 19:22:40 +0800

debian-zh-faq (1.5) unstable; urgency=low

  * New upstream release 

 -- Yu Guanghui <ygh@debian.org>  Fri,  4 Jan 2002 20:48:40 +0800

debian-zh-faq (1.4) unstable; urgency=low

  * New upstream release. 

 -- Yu Guanghui <ygh@debian.org>  Sat, 20 Oct 2001 10:40:08 +0800

debian-zh-faq (1.3) unstable; urgency=low

  * New upstream release. 

 -- Yu Guanghui <ygh@debian.org>  Thu, 23 Aug 2001 19:52:32 +0800

debian-zh-faq (1.2) unstable; urgency=low

  * New upstream release. 

 -- Yu Guanghui <ygh@debian.org>  Fri,  6 Jul 2001 01:06:49 +0800

debian-zh-faq (1.1) unstable; urgency=low

  * New upstream release. 

 -- Yu Guanghui <ygh@debian.org>  Mon, 26 Feb 2001 08:27:57 +0800

debian-zh-faq (1.0) unstable; urgency=low

  * Initial Release.

 -- Yu Guanghui <ygh@debian.org>  Tue, 20 Feb 2001 17:31:16 +0800

Local variables:
mode: debian-changelog
End:
