## debian-zh-faq 1.9

=== debian/changelog ===
debian-zh-faq (1.9) unstable; urgency=low

  * Temporarily disable convert html file because latex2html
    moved to non-free. (closes:Bug#221332)

 -- Yu Guanghui <ygh@debian.org>  Sat, 31 Jan 2004 00:05:02 +0800

debian-zh-faq (1.8) unstable; urgency=low

  * Don't use hyperref. (closes:Bug#189561)
  * Clean up.

 -- Yu Guanghui <ygh@debian.org>  Thu,  8 May 2003 13:30:28 +0800

debian-zh-faq (1.7) unstable; urgency=low

  * Add English translation. 

 -- Yu Guanghui <ygh@debian.org>  Thu, 15 Aug 2002 14:06:08 +0800
