=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
-Build-Depends: debhelper (>= 2.0.72), cjk-latex, latex2html, gs, slice, zh-autoconvert, tfm-arphic-bsmi00lp, tfm-arphic-gbsn00lp, tfm-arphic-gkai00mp, tfm-arphic-bkai00mp, dvipdfm, tetex-extra
 Source: debian-zh-faq
 Section: doc
+Build-Depends: debhelper (>= 2.0.72), cjk-latex, gs, slice, zh-autoconvert, tfm-arphic-bsmi00lp, tfm-arphic-gbsn00lp, tfm-arphic-gkai00mp, tfm-arphic-bkai00mp, dvipdfm, tetex-extra
 Priority: optional
 Maintainer: Yu Guanghui <ygh@debian.org>
 Standards-Version: 3.5.2
