=== debian/rules ===
--- 
+++ 
@@ -73,11 +73,14 @@
 	dh_testdir $(DH_OPTIONS)
 	dh_testroot $(DH_OPTIONS)
 	dh_installdocs $(DH_OPTIONS) \
-		debian-zh-faq.$(locale).ps.gz $(locale)/html
-	for i in frames noframes; do ( \
-		cd $(d)/usr/share/doc/$(package)-$(subpkg)/html/$$i \
-		&& rm -f *.pl *.tex *.log *.aux *.idx WARNINGS \
-	); done	
+		debian-zh-faq.$(locale).ps.gz
+#		debian-zh-faq.$(locale).ps.gz $(locale)/html
+	dh_installdocs $(DH_OPTIONS) \
+		debian-zh-faq.en.ps.gz 
+#	for i in frames noframes; do ( \
+#		&& rm -f *.pl *.tex *.log *.aux *.idx WARNINGS \
+#	); done	
+#		cd $(d)/usr/share/doc/$(package)-$(subpkg)/html/$$i \
 	dh_installchangelogs $(DH_OPTIONS)
 	dh_link $(DH_OPTIONS)
 	dh_compress $(DH_OPTIONS)
