## debian-zh-faq 1.10

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,14 @@
 DCP-zh_CN   = Debian ļƻ
 title-zh_TW = Debian `Dѵ
 DCP-zh_TW   = Debian p
+title-en    = Debian Chinese FAQ
+DCP-en      = Debian Chinese Project
 
-locales = zh_CN zh_TW
+L2H_LANG-zh_CN = ZH.CN
+L2H_LANG-zh_TW = ZH.TW
+L2H_LANG-en = EN
+
+locales = zh_CN zh_TW en
 frames = frame noframe
 comma = ,
 dvitargets = $(foreach i,$(locales),debian-zh-faq.$(i).dvi)
@@ -23,7 +29,7 @@
 
 # Primary targets
 
-all: dvi ps pdf html
+all: dvi ps pdf
 
 dvi: $(dvitargets)
 
@@ -35,24 +41,30 @@
 
 # Common rule
 
-debian-zh-faq.zh_CN.tex debian-zh-faq.zh_TW.tex \
-debian-zh-faq-zh_CN-html.tex debian-zh-faq-zh_TW-html.tex: \
+debian-zh-faq.zh_CN.tex debian-zh-faq.zh_TW.tex debian-zh-faq.en.tex \
+debian-zh-faq-zh_CN-html.tex debian-zh-faq-zh_TW-html.tex \
+debian-zh-faq-en-html.tex: \
 	debian-zh-faq.zh.tex.in \
 	tocn.pl totw.pl totw_zhe.pl tohtml.pl totw_zhe_html.pl
 
-	slice	-o UNDEFuCN:debian-zh-faq.zh_CN.tex.tmp \
-		-o UNDEFuTW:debian-zh-faq.zh_TW.tex.tmp \
+	slice	-o UNDEFuZH@uCN-EN:debian-zh-faq.zh_CN.tex.tmp \
+		-o UNDEFuZH@uTW-EN:debian-zh-faq.zh_TW.tex.tmp \
+		-o UNDEFuEN@uCN-ZH:debian-zh-faq.en.tex.tmp \
 		debian-zh-faq.zh.tex.in
 
 	# For LaTeX
 	./tocn.pl < debian-zh-faq.zh_CN.tex.tmp \
 		> debian-zh-faq.zh_CN.tex
+	./tocn.pl < debian-zh-faq.en.tex.tmp \
+		> debian-zh-faq.en.tex
 	autob5 < debian-zh-faq.zh_TW.tex.tmp | ./totw.pl | ./totw_zhe.pl \
 		> debian-zh-faq.zh_TW.tex
 
 	# For LaTeX2HTML
 	./tohtml.pl < debian-zh-faq.zh_CN.tex.tmp | ./tocn.pl \
 		> debian-zh-faq-zh_CN-html.tex
+	./tohtml.pl < debian-zh-faq.en.tex.tmp | ./tocn.pl \
+		> debian-zh-faq-en-html.tex
 	./tohtml.pl < debian-zh-faq.zh_TW.tex.tmp | autob5 | ./totw.pl \
 		| ./totw_zhe_html.pl > debian-zh-faq-zh_TW-html.tex
 
@@ -81,6 +93,12 @@
 	bg5latex $<
 	bg5latex $<
 
+%.en.dvi: %.en.tex
+	latex $<
+	makeindex $(basename $<).idx
+	latex $<
+	latex $<
+
 %.ps: %.dvi
 	dvips -t a4 -D 600 -X 600 -Y 600 $< -o
 
@@ -90,20 +108,33 @@
 %.pdf: %.dvi
 	dvipdfm $<
 
-#%.zh_CN.pdf: %.zh_CN.tex
+# Note: We are not using pdfTeX yet because I haven't figured out how
+#       to preserve all the nice hyperlinks with pdfTeX.
+#       Until then, let's stick with dvipdfm, or perhaps dvipdfm-cjk!  :-)
+
+#%.zh_TW.cjk: %.zh_TW.tex
+#	rm -f $(addprefix $(basename $<).,aux cjk idx ilg ind lof log lot toc)
+#	bg5conv < $< > $@
+
+#%.zh_TW.pdf: %.zh_TW.cjk pdftex.cfg
+#	pdflatex $<
+#	makeindex $(basename $<).idx
+#	pdflatex $<
+#	pdflatex $<
+
+#%.zh_CN.pdf: %.zh_CN.tex pdftex.cfg
 #	rm -f $(addprefix $(basename $<).,aux idx ilg ind lof log lot toc)
 #	pdflatex $<
 #	makeindex $(basename $<).idx
 #	pdflatex $<
 #	pdflatex $<
 
-#%.zh_TW.pdf: %.zh_TW.tex
-#	rm -f $(addprefix $(basename $<).,aux cjk idx ilg ind lof log lot toc)
-#	bg5conv < $< > $<.cjk
-#	pdflatex $<.cjk
+#%.en.pdf: %.en.tex pdftex.cfg
+#	rm -f $(addprefix $(basename $<).,aux idx ilg ind lof log lot toc)
+#	pdflatex $<
 #	makeindex $(basename $<).idx
-#	pdflatex $<.cjk
-#	pdflatex $<.cjk
+#	pdflatex $<
+#	pdflatex $<
 
 #%-zh_CN-html.aux: %-zh_CN-html.tex
 #	latex $<
@@ -129,12 +160,13 @@
 $(htmltargets): frameopt = $(if $(filter-out noframe,$(frame)),$(comma)$(frame))
 $(htmltargets): title = $(title-$(locale))
 $(htmltargets): DCP = $(DCP-$(locale))
+$(htmltargets): L2H_LANG = $(L2H_LANG-$(locale))
 $(htmltargets): debian-zh-faq-zh_CN-html.tex debian-zh-faq-zh_TW-html.tex \
-		chineseb5.perl chinesegb.perl
+		debian-zh-faq-en-html.tex chineseb5.perl chinesegb.perl
 	rm -rf $(locale)/html/$(frame)s
 	-mkdir -p $(locale)/html/$(frame)s
 	latex2html -html_version 4.0,table$(frameopt) -split 4 \
-		-iso_language $(subst zh_,ZH.,$(locale)) \
+		-iso_language $(L2H_LANG) \
 		-t '$(title)' \
 		-toc_stars -local_icons -show_section_numbers \
 		-address '$(DCP)' \
@@ -148,7 +180,7 @@
 	rm -f *.dvi *.ps *.ps.gz *.pdf
 
 distclean: clean
-	rm -rf zh_CN zh_TW
+	rm -rf zh_CN zh_TW en
 	rm -f *.tex *.cjk *.aux *.idx *.ilg *.ind *.lof *.log *.lot *.toc *.out
 	rm -f chineseb5.perl chinesegb.perl
 	rm -f WARNINGS
