=== debian/changelog ===
debian-zh-faq (1.10) unstable; urgency=low

  * Fix lost changelog. Thanks Russ Allbery's patch 
  	(closes:Bug#262434) 

 -- Yu Guanghui <ygh@debian.org>  Sat,  7 Aug 2004 23:01:28 +0800
