## debian-zh-faq 1.11

=== Makefile ===
--- 
+++ 
@@ -106,7 +106,7 @@
 	gzip -9vf $<
 
 %.pdf: %.dvi
-	dvipdfm $<
+	dvipdfmx $<
 
 # Note: We are not using pdfTeX yet because I haven't figured out how
 #       to preserve all the nice hyperlinks with pdfTeX.
