=== debian/changelog ===
debian-zh-faq (1.11) unstable; urgency=low

  * Changed font 'ming' to 'bsmi', 'song' to 'gbsn'. (Closes:Bug#393734)
  * Replaced cjk-latex with latex-cjk-chinese in build-deps. 
  * Added dvipdfmx to build-deps.

 -- Yu Guanghui <ygh@debian.org>  Tue,  5 Dec 2006 14:57:51 +0800
