=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: debian-zh-faq
 Section: doc
-Build-Depends: debhelper (>= 2.0.72), cjk-latex, gs, slice, zh-autoconvert, tfm-arphic-bsmi00lp, tfm-arphic-gbsn00lp, tfm-arphic-gkai00mp, tfm-arphic-bkai00mp, dvipdfm, tetex-extra
+Build-Depends: debhelper (>= 2.0.72), latex-cjk-chinese, gs, slice, zh-autoconvert, latex-cjk-chinese-arphic-bsmi00lp, latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp, dvipdfmx
 Priority: optional
 Maintainer: Yu Guanghui <ygh@debian.org>
 Standards-Version: 3.5.2
