=== debian/rules ===
--- 
+++ 
@@ -80,7 +80,7 @@
 #	for i in frames noframes; do ( \
 #		&& rm -f *.pl *.tex *.log *.aux *.idx WARNINGS \
 #	); done	
-#		cd $(d)/usr/share/doc/$(package)-$(subpkg)/html/$$i \
+#		cd $(d)/usr/share/doc/$(package)-$(subpkg)/html/$$i 
 	dh_installchangelogs $(DH_OPTIONS)
 	dh_link $(DH_OPTIONS)
 	dh_compress $(DH_OPTIONS)
