## debian-zh-faq 1.11+nmu1

=== debian/changelog ===
debian-zh-faq (1.11+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/changelog
    - Remove obsolete Emacs local variables.
    - Move to packaging format "3.0 (native)".
  * debian/chnagelog
    - Delete EOL whitespaces.
  * debian/compat
    - New file.
  * debian/control
    - (Build-Depends): update obsolete gs to ghostscript.
      (important; Closes: #575617).
      Update to debhelper 7.1.
    - (Description): Fix spelling.
    - (Depends): Add ${misc:Depends}.
    - (Homepage): Update to Freshmeat.
    - (Maintainer): Set to QA Group.
    - (Standards-Version): Update to 3.8.4.
  * debian/copyright
    - Update layout. Point to GPL-2.
  * debian/in.doc-base
    - (Files): Correct file locations (E: Lintian).
  * debian/README.Debian.in
    - Fix spelling.
  * debian/rules
    - (DH_COMPAT): Remove; obsolete.
    - (install_subpkgs): Update dh_clean to dh_prep.
    - (clean): Fix lintian debian-rules-ignores-make-clean-error.
  * debian/source/format
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 08 May 2010 22:13:12 +0300
