=== debian/control ===
Source: debian-zh-faq
Section: doc
Build-Depends: debhelper (>= 7.1), latex-cjk-chinese, ghostscript, slice, zh-autoconvert, latex-cjk-chinese-arphic-bsmi00lp, latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp, dvipdfmx
Priority: optional
Maintainer: Yu Guanghui <ygh@debian.org>
Standards-Version: 3.8.4

Package: debian-zh-faq-s
Depends: ${misc:Depends}
Architecture: all
Description: Debian Chinese FAQ (Chinese GB)
 This package contains the book Debian_Chinese_FAQ (Simplified Chinese
 GB Version), and it answers some frequently asked question about Chinese
 environment setup. It also introduce the special Chinese software
 in Debian. Hope it can help you to use the Debian Operating System.
 .
 You can find the documentation in directory /usr/doc/debian-zh-faq-s.

Package: debian-zh-faq-t
Depends: ${misc:Depends}
Architecture: all
Description: Debian Chinese FAQ (Chinese Big5)
 This package contain the book Debian_Chinese_FAQ (Traditional Chinese
 Big5 Version), and it answers some frequently asked question about Chinese
 environment setup. It also introduces the special Chinese software
 in Debian. Hope it can help you to use the Debian Operating System.
 .
 You can find the documentation in directory /usr/doc/debian-zh-faq-t.
