## debian-zh-faq 1.12

=== debian/changelog ===
debian-zh-faq (1.12) unstable; urgency=low

  * New maintainer. (Closes: #629011)
  * debian/control:
    - bump standards version to 3.9.2.
    - add Vcs-* fields.
    - update description.
  * debian/README.Debian.in: change encoding to UTF-8.
  * debian/rules: remove generated files.

 -- LI Daobing <lidaobing@debian.org>  Sat, 04 Jun 2011 17:46:24 +0800
