=== debian/control ===
--- 
+++ 
@@ -2,8 +2,12 @@
 Section: doc
 Build-Depends: debhelper (>= 7.1), latex-cjk-chinese, ghostscript, slice, zh-autoconvert, latex-cjk-chinese-arphic-bsmi00lp, latex-cjk-chinese-arphic-bkai00mp, latex-cjk-chinese-arphic-gbsn00lp, latex-cjk-chinese-arphic-gkai00mp, dvipdfmx
 Priority: optional
-Maintainer: Yu Guanghui <ygh@debian.org>
-Standards-Version: 3.8.4
+Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
+Uploaders:
+ LI Daobing <lidaobing@debian.org>
+Standards-Version: 3.9.2
+Vcs-Git: git://anonscm.debian.org/chinese/debian-zh-faq.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=chinese/debian-zh-faq.git
 
 Package: debian-zh-faq-s
 Depends: ${misc:Depends}
@@ -14,7 +18,7 @@
  environment setup. It also introduce the special Chinese software
  in Debian. Hope it can help you to use the Debian Operating System.
  .
- You can find the documentation in directory /usr/doc/debian-zh-faq-s.
+ You can find the documentation in directory /usr/share/doc/debian-zh-faq-s.
 
 Package: debian-zh-faq-t
 Depends: ${misc:Depends}
@@ -25,4 +29,4 @@
  environment setup. It also introduces the special Chinese software
  in Debian. Hope it can help you to use the Debian Operating System.
  .
- You can find the documentation in directory /usr/doc/debian-zh-faq-t.
+ You can find the documentation in directory /usr/share/doc/debian-zh-faq-t.
