## debian-zh-faq 1.13

=== debian/changelog ===
debian-zh-faq (1.13) unstable; urgency=low

  * Fix "FTBFS: ! LaTeX Error: File `url.sty' not found." (Closes: #666660)
    - add build-depends: texlive-latex-recommended

 -- LI Daobing <lidaobing@debian.org>  Sun, 29 Apr 2012 12:33:23 +0800
