## debian-zh-faq 1.13+nmu1

=== debian/changelog ===
debian-zh-faq (1.13+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "debian-zh-faq FTBFS with perl 5.26":
    escape literal left braces in regexps in ./totw.pl
    (Closes: #871818)

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Aug 2017 03:47:41 +0200
